<bugID>1142571<Summary>Display asynchronous stacks in the debugger</Summary><Description>Now that bug 1083359 landed, stack traces can have an async parent. It would be very useful to display these asynchronous stacks in the debugger.

For instance, when debugging promise bugs, the number one thing I usually want to know is: where did this promise come from? Having the asynchronous stack would allow me to do so. We don't even need to be able to rematerialize environments on the asynchronous stack. Just having a stack at all would be great.</Description></bugID>